<!DOCTYPE html>
<html >
<head>
    <title>Document</title>
    <script src="progrma.js"></script>
    <link rel="stylesheet" href="estilo.css"/>
</head>
<body>
    <label for="txtvalor">Número:</label><input type="text" id="txtvalor">
    <input type="button" value="Dibujar" id="botondibujo" onclick="patrones()">
    
</body>
</html>